.email2{
	display:none;
}


#slideshow img {
	border-radius:15px;
	-webkit-border-radius:15px; 
}

@-ms-viewport {
  width: device-width;
}

@charset "utf-8";
    #mobile-button{
        display:none;
    }
    /*#mobile-menu{
        display:none;
    }*/
	
    #site-menu{

    }
    .incit {display:none;}
	
	#top-right-banner {
		z-index: 11;
	}
	}
	
	.content-wrap {
  	width: 100%;
	
	}


/*desktop*/
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    /*
    #container{
        width: 940px;
    }
    */


}
@media only screen and (max-width: 1024px){
	body {
		overflow-x: hidden;
	}
	
	#top-right-banner {
		  right: -117px;
	}
	
	body {
  
  	background-color: #F5841E;
	}
	
	#top-right-banner img {
	  width: 50%;
  	  height: auto;
	}
	
	.btm-list {
		float:none;
		background-color: #fff;
		
	}
	
	.bottom-head {
		width: 95%;
		height: auto;
	}
	
	.former3 {
		width: 270px;
	}
	
	.content2 {
  	color: #35322B;
	}
	
	
}

/*tablet-horizontal*/
@media only screen and (max-width: 991px){
    #container{
        width: 100%;
    }
   


}

@media only screen and (max-width: 830px){
    #desktop-menu{
        display:none;
    }
	
	#mobile-button{
        display: block;
        z-index: 500;
        top:10px;
        left:10px;
        position: absolute;
    }
	
	.responsive-menu {
        width: 45px;
        height: 45px;
        display: block;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        text-align: center;
        padding: 10px 0 0;
        color: #fff;
        position: fixed;
        top: 20px;
        left: 20px;
        opacity: 0.3;
        background: #272727;
        z-index: 9;
    }

    .mm-list > li > a, .mm-list > li > span {
        color: #fff !important;
        background: transparent;
        background-image: none;
    }

    #my-menu > li, .mm-list > li {
        background-image: none;
    }
	#nav-new-bkgrd {
	  display: none;
	}
    	
	


}


/*
tablet-vertical
phone-horizontal
*/

@media only screen and (max-width: 768px){
   .former, .former2, .former3 {
  	width: 86%;
   }
   
   .form-bkgrd {
  	width: 100%;
  	height: 330px
   }
   
   .content-left {
 	width: 50%;
  	height: auto;
  	float: left;
  	padding: 10px 0 0 4%;
  	line-height: 24px;
 	 margin: 0 auto;
	}
	
	.content-right {
  	width: 44%;
  	float: right;
  	height: auto;
	}
   
   #slideshow IMG {
  	position: absolute;
  	top: 45px;
  	left: 2%;
	}
   
    #container, #wrapper{
        width:100%;
    }

	.slider {
  	width: 100%;
 	margin: 0 auto;
	height: 439px;
	
	}
	
	.btm-list li {
		font-size: 20px;
	}
   
	
	#slideshow IMG {
  	width: 96%;
  	height: auto;
	}
	
	.mm-menu {
  	background: #F7953B;
	}
	
	#nav li {
		float:none;
	}
	
	#nav li#first {
		float:none;
		padding: 0px;
	}
	
	.mm-panel.mm-hasnavbar .mm-navbar {
  	display: block;
  	font-family: century gothic;
	}
	
	.mm-menu .mm-navbar > *, .mm-menu .mm-navbar a {
  	color: rgba(254, 243, 232, 1);
	}
	
	.mm-listview > li > a, .mm-listview > li > span {

 	 color: rgba(254, 243, 232, 1);
	 font-family: century gothic;
	 
	}
	
	.content {
  	width: 100%;
	}
	
	.logo2 {
		width: 95% !important;
		height: auto !important;
		float: none !important;
		text-align: center;
		margin: 0 auto !important;
	}
	
	.header-right2 {
		float: none !important;
		text-align: center !important;
		margin: 0px !important;
	}
	
	.wrapper {
  	width: 95% !important;
	height: auto;
	}
	.footer .mobile {
		float: none !important;
	}
	
	.product {
  	width: 40%;
  	float: left;
	}
 
 	.product a:link, .product a:visited, .product a:active {
  	color: #172320;
  	text-decoration: none;
	}
	
	#leftHolder {
  	float: none;
	}
	
	.product-right-content {
		float: none;
	}
	
	.btm-cont-main {
  	height: auto;
  	width: 100%;
  	margin: 0 auto;
  	background: url(/images/bottom-bkgrd-768.png) no-repeat top center;
  	background-size: contain;
	}
	
	.bottom-head {
  	width: 95%;
  	margin: 0 auto;
  	height: auto;
	
	}
	
	.btm-list {
  	 float: none;
 	 background-color: #fff;
  	 margin: 0 auto;
  	 width: 92%; 
	 margin-top: 17px;
	 height: 279px;
	 text-align: left;
	}
	
	.btm-list li {
  	font-size: 20px;
  	float: left;
  	margin-left: 5%;
  	width: 44%;
	}
	
	.btm-list {
  	padding-bottom: 20px;
	}
	
	
}

@media only screen and (max-width: 667px){
	.bottom-head {
  	font-size: 21px;
	}
	
	.btm-list {
	margin-top: 10px;
	}
}
	
@media only screen and (max-width: 568px){
	.content {
 	 width: 95%;
	 height: auto;
	 margin: 0 auto;
	}
	
	.content-left {
	 width: 95%;
	 height: auto;
	 margin: 0 auto;
	}
	
	#top-right-banner img {
 	 width: 48%;
	}
	
	.content-left {
		float: none;
	}
	
	.content-right {
		float: none;
		width: 63%;
	}
	
	.bottom-head {
  	font-size: 16px;
	}
	
	.btm-list {
	margin-top: 2px;
	height: 515px;
	}
	
	.btm-cont-main {
  	margin-top: 12px;
	}
	
	#top-right-banner {
  	right: -122px;
	}
}

/*phone-vertical*/
@media only screen and (max-width: 375px){
    #mobile-button{
        padding-top: 10px;
        display: block;
        z-index: 15;
        top:auto;
        left:auto;
        position: relative;
        background-color: #fff;
    }

	.logo {
  	width: 95%;
  	height: auto;
  	float: none;
  	margin: 10px auto;
	text-align: center;
	}
	
	.header-right {
		float: none;
		text-align: center;
	}
	
	.content-left {
  	width: 95%;
  	float: none;
  	margin: 0px auto ;
	}
	
	.content {
  	width: 95%;
	height: auto
	}
	
	.form-head {
		text-align:center
	}
	
	.addy-box2 {
  	width: 95%;
 	 height: auto;
  
	}
	
	.wide-footer {
  	width: 100%;

	}
	
	.bottom-head {
  	width: 95%;
  	margin: 0 auto;
  	height: auto;
	
	}
	
	#mobile-button {
	top: 0;
  	left: 0; 
  	background-color: transparent;
	text-align: center; 
	}
	
	.btm-list {
  	float: none;
  	background-color: #fff;
  	margin: 0 auto;
  	width: 75%;
  	padding: 5px;
 	margin-top: 7px;
	height: 530px
	}
	
	.btm-list li {
  	font-size: 16px;
	}
	
	.mobile {
		float: none !important;
	}
	
	#top-right-banner {
  	right: -122px;
	}
	
	.btm-cont-main {
  	height: auto;
  	width: 100%;
  	margin: 0 auto;
  	background: url(/images/bottom-bkgrd-375.png) no-repeat top center;
  	background-size: contain;
	margin-top: 15px;
	}
	
	.bottom-head {
  	width: 81%;
 	margin: 0 auto;
  	height: auto;
  	text-align: center;
  	font-size: 14px;
  	padding-left: 0;
  	padding-top: 8px;
	}
	
	.content-left2 {
	float: none;
	width: 95% !important;
	height: auto;
	margin: 0 auto;
	
	}
	
	.content-right {
		float:none;
		width: 95%
	}
	
	.content2 {
		width: 95% !important;
		height: auto;
	}
	
	.wrapper {
  	width: 95%;
  	height: auto;
	}
	
	.form-bkgrd2 {
  	width: 95%;
	}
	
	.former, .former2, .former3 {
		width: 92%
	}
	
	.curve {
		width: 95%;
		height: auto;
		margin: 0 auto;
		float:none !important;
	}
	
	.sm-img-left {
  	width: 95%;
 	 height: auto;
 	float:none;
  	text-align: center;
 	 margin: 0 auto;
	}
	
	#mar {
  	margin: 0 auto
	}
	
	.product {
  	width: 95%;
	}
	
	h1 {
  	font-size: 30px;
	text-align: center;
	}
	
	.product-right-content {
  	width: 95%;
	float: none !important;
	height:auto;
  	}
	
	#leftHolder {
		width: 95% !important;
	}
	
	.content-left2 iframe {
		width: 100% !important;
		height: auto;
	}
	
	.slider {
  	width: 100%;
 	margin: 0 auto;
	height: 206px;
	
	}
	
	.header-right {
  	margin: 15px 0 0 0;
	}
	
	.content {
  	padding: 101px 0 0 0;
	}
	
	.top-strip {
  	display: none;
	}

}

@media only screen and (max-width: 320px) {
	.content {
  	padding: 18px 0 0 0;
	}
	
	.form-head {
		text-align:center
	}
	
	.btm-cont-main {
  	height: auto;
	  width: 95%;
	}
	
	.curve {
		float:none !important;
	}
	
	.bottom-head {
  	width: 81%;
  	margin: 0 auto;
  	height: auto;
  	text-align: center;
  	font-size: 14px;
	padding-left: 0;
  	padding-top: 8px;
	}

	.btm-list li {
	  font-size: 12px;
	}
	
	#top-right-banner {
  	right: -122px;
	}
	
	h1 {
  	font-size: 26px;
	text-align: center
	}
	
	#slideshow IMG {
  	position: absolute;
  	top: 0;
  	left: 2%;
	}
	
	body {
  	background: url(../images/bkgrd-main.jpg) repeat-x 0 -133px;
    
	}

	.slider {
  	height: 156px;
	}
	
	.form-bkgrd {
  	width: 100%;
	}
	
	.header-right {
 	margin: 20px 0 0 0;
	}
	
	.content {
		line-height: 15px;
	}
	
	body {
		background-color: #F5841E
	}
	
	.btm-cont-main {
  	height: auto;
  	width: 100%;
  	margin: 0 auto;
  	background: url(/images/bottom-bkgrd-320.png) no-repeat top center;
  	background-size: contain;
	margin-top: 12px;
	}
	
	
	
}
	